VkCheckpointDataNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkPipelineStageFlagBits | stage
void * | pCheckpointMarker

## Detailed Description

Definition at line 8772 of file vulkan_core.h.

## Field Documentation

## pCheckpointMarker

void* VkCheckpointDataNV::pCheckpointMarker

Definition at line 8776 of file vulkan_core.h.

## pNext

void* VkCheckpointDataNV::pNext

Definition at line 8774 of file vulkan_core.h.

## stage

VkPipelineStageFlagBits VkCheckpointDataNV::stage

Definition at line 8775 of file vulkan_core.h.

## sType

VkStructureType VkCheckpointDataNV::sType

Definition at line 8773 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h